body{
    background: #1E1E1E;
    width: 100%;
    height: 100%;
}
.container{
    background: #EEEEEE;
    display: flex;
    flex-direction: column;
    width: 1440px;
    height: auto;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 100px;
    margin-left: 300px;
}
.content{
    display: flex;
}
.content-product{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title{
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 70px;
    /* identical to box height */
    
    
    color: #000000;
    
}
.title-product{
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 35px;
    margin-top: 13px;
    /* identical to box height */
    
    
    color: #000000;
    
}
.des-product{
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    margin-left: 20px;
    margin-top: 4px;
    margin-right: 20px;
    
    color: #000000;
    
}
@media (max-width:760px)
{
    .content{
        display: flex;
        flex-direction: column;
        flex-grow: 1;
    }
    .des-product{
        width: 500px;
    }
}